import { defineConfig } from 'drizzle-kit';
import { env } from 'node:process';

export default defineConfig({
  schema: './lib/db/schema.ts',
  dialect: 'postgresql',
  dbCredentials: {
    url: env.POSTGRES_URL!,
  },
  out: './drizzle',
});
