import { drizzle } from 'drizzle-orm/node-postgres';
import * as schema from './schema';
import 'dotenv/config';

export const db = drizzle(process.env.POSTGRES_URL!, { schema });

// Re-export schema types for convenience
export * from './schema';
